On 06/28/10 11:56, Frank Bonnet wrote:
> Argh !!!
> 
> I upgraded slapd to 2.4.22 and it does not start anymore !!!
> 
> some symbol cannot be found anymore
> 
> I had to revert to 2.3.4x to have a working slapd !!!
> 
> What's wrong with 2.4.22 folks ?

PEBKAC.

How did you upgrade it (and more importantly - why, if it was working
fine and was critical to you)?

In the event of a crash you may have only needed to repair OpenLDAP's
database (if using BDB, with db_recover) and continue.

_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "freebsd-questions-unsubscr...@freebsd.org"

Reply via email to